.royalty__stat  {

    .row {
        margin-right: -4px;
        margin-left: -4px;
    }
    .col-auto {
        padding-top: 4px;
        padding-bottom: 4px;
        padding-right: 4px;
        padding-left: 4px;
    }
    .item {
        background: $black;
        display: flex;
        align-items: center;
        font-size: 14px;
        font-weight: bold;
        color: $green1;
        padding: 0.5em 1em;
        border-radius: 10px;
        .sum {
            padding-top: 2px;
            padding-left: 8px;
        }

        .i-coin {
            background-color: $gray;
        }
    }

    @media(min-width: $md) {
        .row {
            margin-right: -8px;
            margin-left: -8px;
        }
        .col-auto {
            padding-top: 6px;
            padding-bottom: 6px;
            padding-right: 8px;
            padding-left: 8px;
        }

        .item {
            font-size: 20px;
            padding: 0.5em 1em 0.5em 0.8em;
            .sum {
                padding-top: 4px;
            }
        }
    }
}

.royalty__wnft-img {

}